{
  "id": 3360224,
  "name": "Jean S. Geary, appellee, v. The Great Atlantic and Pacific Tea Company, appellant",
  "name_abbreviation": "Geary v. Great Atlantic & Pacific Tea Co.",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,616",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 339,
    "ocr_confidence": 0.484,
    "sha256": "5a389aa9dea9d61bd3302d8396c674910e37d6b132934a5e07f26be24aeab77e",
    "simhash": "1:7fc1d7ce7c07a988",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jean S. Geary, appellee, v. The Great Atlantic and Pacific Tea Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Ashcraft & Ashcraft, for appellant; Russell F. Locke and Rufus D. Beach, of counsel. Hart & Shomberg, for appellee; Victor P. Frank, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jean S. Geary, appellee, v. The Great Atlantic and Pacific Tea Company, appellant.\nGen. No. 37,616.\nOpinion filed April 10, 1935.\nAshcraft & Ashcraft, for appellant; Russell F. Locke and Rufus D. Beach, of counsel. Hart & Shomberg, for appellee; Victor P. Frank, of counsel."
  },
  "file_name": "0641-04",
  "first_page_order": 675,
  "last_page_order": 675
}
